Bug 1256493 - fatal: unable parse response from bodhi server
fatal: unable parse response from bodhi server
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1257577
  Show dependency treegraph
 
Reported: 2015-08-24 14:15 EDT by Mikhail
Modified: 2016-11-30 19:49 EST (History)
11 users (show)

See Also:
Fixed In Version: 2.6.2-5.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1257577 (view as bug list)
Environment:
Last Closed: 2015-09-01 14:31:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ccpp-2015-08-24-21:39:28-23427.tar.gz (4.65 MB, application/x-gzip)
2015-08-24 14:15 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2015-08-24 14:15:40 EDT
Created attachment 1066572 [details]
ccpp-2015-08-24-21:39:28-23427.tar.gz

Description of problem:
--- Running report_uReport ---
('report_uReport' completed successfully)

--- Running analyze_CCpp ---
Ok to upload core dump? (It may contain sensitive data). If your answer is 'No', a stack trace will be generated locally. (It may download a huge amount of data). 'YES'
Querying server settings
Preparing an archive to upload
Uploading 3,1 MiB
Upload successful
Retrace job started
Analyzing crash data
..
Preparing environment for backtrace generation
......................
Cleaning environment after backtrace generation
Retrace job finished successfully
Looking for similar problems in bugzilla
Searching for updates
fatal: unable parse response from bodhi server
Do you want to generate a stack trace locally? (It may download a huge amount of data but reporting can't continue without stack trace). 'YES'
Analyzing coredump 'coredump'
Coredump references 275 debuginfo files, 98 of them are not installed
Initializing package manager
Setting up repositories
Failed to synchronize cache for repo 'rpmfusion-free-updates-testing-debuginfo' from 'http://mirrors.rpmfusion.org/mirrorlist?repo=free-fedora-updates-testing-debug-23&arch=x86_64': Cannot prepare internal mirrorlist: No URLs in mirrorlist, disabling.
Failed to synchronize cache for repo 'rpmfusion-nonfree-debuginfo' from 'http://mirrors.rpmfusion.org/mirrorlist?repo=nonfree-fedora-debug-23&arch=x86_64': Cannot prepare internal mirrorlist: No URLs in mirrorlist, disabling.
Failed to synchronize cache for repo 'rpmfusion-nonfree-updates-testing-debuginfo' from 'http://mirrors.rpmfusion.org/mirrorlist?repo=nonfree-fedora-updates-testing-debug-23&arch=x86_64': Cannot prepare internal mirrorlist: No URLs in mirrorlist, disabling.
Failed to synchronize cache for repo 'rpmfusion-free-updates-debuginfo' from 'http://mirrors.rpmfusion.org/mirrorlist?repo=free-fedora-updates-released-debug-23&arch=x86_64': Cannot prepare internal mirrorlist: No URLs in mirrorlist, disabling.
Failed to synchronize cache for repo 'rpmfusion-nonfree-updates-debuginfo' from 'http://mirrors.rpmfusion.org/mirrorlist?repo=nonfree-fedora-updates-released-debug-23&arch=x86_64': Cannot prepare internal mirrorlist: No URLs in mirrorlist, disabling.
Failed to synchronize cache for repo 'rpmfusion-free-debuginfo' from 'http://mirrors.rpmfusion.org/mirrorlist?repo=free-fedora-debug-23&arch=x86_64': Cannot prepare internal mirrorlist: No URLs in mirrorlist, disabling.
Looking for needed packages in repositories
Packages to download: 33
Downloading 1405.48Mb, installed size: 5428.06Mb. Continue? 'YES'
Downloading (1 of 33) gnome-desktop3-debuginfo-3.17.90-1.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/updates-testing-debuginfo-489811ecd3418ef5/packages/gnome-desktop3-debuginfo-3.17.90-1.fc23.x86_64.rpm
Caching files from unpacked.cpio made from gnome-desktop3-debuginfo-3.17.90-1.fc23.x86_64.rpm
Downloading (2 of 33) libpwquality-debuginfo-1.3.0-1.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/libpwquality-debuginfo-1.3.0-1.fc23.x86_64.rpm
Caching files from unpacked.cpio made from libpwquality-debuginfo-1.3.0-1.fc23.x86_64.rpm
Downloading (3 of 33) enchant-debuginfo-1.6.0-12.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/enchant-debuginfo-1.6.0-12.fc23.x86_64.rpm
Caching files from unpacked.cpio made from enchant-debuginfo-1.6.0-12.fc23.x86_64.rpm
Downloading (4 of 33) ibus-debuginfo-1.5.11-1.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/ibus-debuginfo-1.5.11-1.fc23.x86_64.rpm
Caching files from unpacked.cpio made from ibus-debuginfo-1.5.11-1.fc23.x86_64.rpm
Downloading (5 of 33) libldb-debuginfo-1.1.20-2.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/libldb-debuginfo-1.1.20-2.fc23.x86_64.rpm
Caching files from unpacked.cpio made from libldb-debuginfo-1.1.20-2.fc23.x86_64.rpm
Downloading (6 of 33) libtalloc-debuginfo-2.1.3-1.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/libtalloc-debuginfo-2.1.3-1.fc23.x86_64.rpm
Caching files from unpacked.cpio made from libtalloc-debuginfo-2.1.3-1.fc23.x86_64.rpm
Downloading (7 of 33) gnome-online-accounts-debuginfo-3.17.2-2.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/gnome-online-accounts-debuginfo-3.17.2-2.fc23.x86_64.rpm
Caching files from unpacked.cpio made from gnome-online-accounts-debuginfo-3.17.2-2.fc23.x86_64.rpm
Downloading (8 of 33) libtevent-debuginfo-0.9.25-2.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/libtevent-debuginfo-0.9.25-2.fc23.x86_64.rpm
Caching files from unpacked.cpio made from libtevent-debuginfo-0.9.25-2.fc23.x86_64.rpm
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   1%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   2%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   3%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   4%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   5%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   6%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   7%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   8%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   9%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  10%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  11%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  12%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  13%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  14%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  15%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  16%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  17%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  18%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  19%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  20%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  21%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  22%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  23%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  24%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  25%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  26%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  27%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  28%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  29%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  30%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  31%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  32%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  33%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  34%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  35%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  36%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  37%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  38%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  39%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  40%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  41%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  42%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  43%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  44%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  45%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  46%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  47%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  48%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  49%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  50%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   1%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   2%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   3%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   4%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   5%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   6%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   7%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   8%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:   9%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  10%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  11%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  13%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  14%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  15%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  16%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  17%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  18%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  19%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  20%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  21%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  22%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  23%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  25%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  26%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  27%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  28%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  29%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  30%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  31%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  32%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  33%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  34%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  35%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  36%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  37%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  38%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  39%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  40%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  41%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  42%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  43%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  44%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  46%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  47%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  48%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  49%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  50%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  51%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  52%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  53%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  54%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  55%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  56%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  57%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  58%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  59%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  60%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  61%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  62%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  63%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  64%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  65%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  66%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  67%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  68%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  69%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  70%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  71%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  72%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  73%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  74%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  75%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  76%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  77%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  78%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  79%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  80%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  81%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  82%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  83%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  85%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  86%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  87%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  89%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  90%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  91%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  92%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  93%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  95%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  96%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  98%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm:  99%
Downloading (9 of 33) webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/updates-testing-debuginfo-489811ecd3418ef5/packages/webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm
Caching files from unpacked.cpio made from webkitgtk4-debuginfo-2.9.90-1.fc23.x86_64.rpm
Downloading (10 of 33) libgtop2-debuginfo-2.31.90-1.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/updates-testing-debuginfo-489811ecd3418ef5/packages/libgtop2-debuginfo-2.31.90-1.fc23.x86_64.rpm
Caching files from unpacked.cpio made from libgtop2-debuginfo-2.31.90-1.fc23.x86_64.rpm
Downloading (11 of 33) libwebp-debuginfo-0.4.3-3.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/libwebp-debuginfo-0.4.3-3.fc23.x86_64.rpm
Caching files from unpacked.cpio made from libwebp-debuginfo-0.4.3-3.fc23.x86_64.rpm
Downloading (12 of 33) libinput-debuginfo-0.99.1-1.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/updates-testing-debuginfo-489811ecd3418ef5/packages/libinput-debuginfo-0.99.1-1.fc23.x86_64.rpm
Caching files from unpacked.cpio made from libinput-debuginfo-0.99.1-1.fc23.x86_64.rpm
Downloading (13 of 33) mtdev-debuginfo-1.1.5-5.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/mtdev-debuginfo-1.1.5-5.fc23.x86_64.rpm
Caching files from unpacked.cpio made from mtdev-debuginfo-1.1.5-5.fc23.x86_64.rpm
Downloading (14 of 33) colord-gtk-debuginfo-0.1.26-2.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/colord-gtk-debuginfo-0.1.26-2.fc23.x86_64.rpm
Caching files from unpacked.cpio made from colord-gtk-debuginfo-0.1.26-2.fc23.x86_64.rpm
Downloading (15 of 33) libnotify-debuginfo-0.7.6-7.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/libnotify-debuginfo-0.7.6-7.fc23.x86_64.rpm
Caching files from unpacked.cpio made from libnotify-debuginfo-0.7.6-7.fc23.x86_64.rpm
Downloading (16 of 33) network-manager-applet-debuginfo-1.0.4-2.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/network-manager-applet-debuginfo-1.0.4-2.fc23.x86_64.rpm
Caching files from unpacked.cpio made from network-manager-applet-debuginfo-1.0.4-2.fc23.x86_64.rpm
Downloading (17 of 33) cheese-debuginfo-3.17.90-1.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/updates-testing-debuginfo-489811ecd3418ef5/packages/cheese-debuginfo-3.17.90-1.fc23.x86_64.rpm
Caching files from unpacked.cpio made from cheese-debuginfo-3.17.90-1.fc23.x86_64.rpm
Downloading (18 of 33) libwacom-debuginfo-0.15-3.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/libwacom-debuginfo-0.15-3.fc23.x86_64.rpm
Caching files from unpacked.cpio made from libwacom-debuginfo-0.15-3.fc23.x86_64.rpm
Downloading (19 of 33) libXt-debuginfo-1.1.5-2.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/libXt-debuginfo-1.1.5-2.fc23.x86_64.rpm
Caching files from unpacked.cpio made from libXt-debuginfo-1.1.5-2.fc23.x86_64.rpm
Downloading (20 of 33) clutter-debuginfo-1.23.6-1.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/updates-testing-debuginfo-489811ecd3418ef5/packages/clutter-debuginfo-1.23.6-1.fc23.x86_64.rpm
Caching files from unpacked.cpio made from clutter-debuginfo-1.23.6-1.fc23.x86_64.rpm
Downloading (21 of 33) cogl-debuginfo-1.21.2-2.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/updates-testing-debuginfo-489811ecd3418ef5/packages/cogl-debuginfo-1.21.2-2.fc23.x86_64.rpm
Caching files from unpacked.cpio made from cogl-debuginfo-1.21.2-2.fc23.x86_64.rpm
Downloading (22 of 33) clutter-gst3-debuginfo-3.0.8-1.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/clutter-gst3-debuginfo-3.0.8-1.fc23.x86_64.rpm
Caching files from unpacked.cpio made from clutter-gst3-debuginfo-3.0.8-1.fc23.x86_64.rpm
Downloading (23 of 33) clutter-gtk-debuginfo-1.6.2-1.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/clutter-gtk-debuginfo-1.6.2-1.fc23.x86_64.rpm
Caching files from unpacked.cpio made from clutter-gtk-debuginfo-1.6.2-1.fc23.x86_64.rpm
Downloading (24 of 33) telepathy-glib-debuginfo-0.24.1-2.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/telepathy-glib-debuginfo-0.24.1-2.fc23.x86_64.rpm
Caching files from unpacked.cpio made from telepathy-glib-debuginfo-0.24.1-2.fc23.x86_64.rpm
Downloading (25 of 33) grilo-debuginfo-0.2.12-2.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/grilo-debuginfo-0.2.12-2.fc23.x86_64.rpm
Caching files from unpacked.cpio made from grilo-debuginfo-0.2.12-2.fc23.x86_64.rpm
Downloading (26 of 33) control-center-debuginfo-3.17.90-1.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/updates-testing-debuginfo-489811ecd3418ef5/packages/control-center-debuginfo-3.17.90-1.fc23.x86_64.rpm
Caching files from unpacked.cpio made from control-center-debuginfo-3.17.90-1.fc23.x86_64.rpm
Downloading (27 of 33) samba-debuginfo-4.2.3-0.fc23.x86_64.rpm:  31%
Downloading (27 of 33) samba-debuginfo-4.2.3-0.fc23.x86_64.rpm:  66%
Downloading (27 of 33) samba-debuginfo-4.2.3-0.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/samba-debuginfo-4.2.3-0.fc23.x86_64.rpm
Caching files from unpacked.cpio made from samba-debuginfo-4.2.3-0.fc23.x86_64.rpm
Downloading (28 of 33) hyphen-debuginfo-2.8.8-2.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/hyphen-debuginfo-2.8.8-2.fc23.x86_64.rpm
Caching files from unpacked.cpio made from hyphen-debuginfo-2.8.8-2.fc23.x86_64.rpm
Downloading (29 of 33) gnome-bluetooth-debuginfo-3.17.90-2.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/updates-testing-debuginfo-489811ecd3418ef5/packages/gnome-bluetooth-debuginfo-3.17.90-2.fc23.x86_64.rpm
Caching files from unpacked.cpio made from gnome-bluetooth-debuginfo-3.17.90-2.fc23.x86_64.rpm
Downloading (30 of 33) gcr-debuginfo-3.16.0-2.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/gcr-debuginfo-3.16.0-2.fc23.x86_64.rpm
Caching files from unpacked.cpio made from gcr-debuginfo-3.16.0-2.fc23.x86_64.rpm
Downloading (31 of 33) ModemManager-debuginfo-1.4.10-1.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/ModemManager-debuginfo-1.4.10-1.fc23.x86_64.rpm
Caching files from unpacked.cpio made from ModemManager-debuginfo-1.4.10-1.fc23.x86_64.rpm
Downloading (32 of 33) libevdev-debuginfo-1.4.2-2.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/libevdev-debuginfo-1.4.2-2.fc23.x86_64.rpm
Caching files from unpacked.cpio made from libevdev-debuginfo-1.4.2-2.fc23.x86_64.rpm
Downloading (33 of 33) accountsservice-debuginfo-0.6.40-2.fc23.x86_64.rpm: 100%
Extracting cpio from /var/tmp/dnf-abrt-ry5_nvcm/fedora-debuginfo-80cf581b95687479/packages/accountsservice-debuginfo-0.6.40-2.fc23.x86_64.rpm
Caching files from unpacked.cpio made from accountsservice-debuginfo-0.6.40-2.fc23.x86_64.rpm
Removing /var/tmp/abrt-tmp-debuginfo-2015-08-24-21:46:13.23877
All debuginfo files are available
Generating backtrace
Backtrace is generated and saved, 62643 bytes
Looking for similar problems in bugzilla
Searching for updates
fatal: unable parse response from bodhi server
('analyze_CCpp' exited with 1)

--- Running report_EmergencyAnalysis ---
Compressing data
Sending /var/tmp/ccpp-2015-08-24-21:39:28-23427.tar.gz to https://retrace.fedoraproject.org/faf/dumpdirs/new/
Uploaded: 224 of 4760 kbytes
Uploaded: 576 of 4760 kbytes
Uploaded: 1232 of 4760 kbytes
Uploaded: 2320 of 4760 kbytes
Uploaded: 4432 of 4760 kbytes
Successfully sent /var/tmp/ccpp-2015-08-24-21:39:28-23427.tar.gz to https://retrace.fedoraproject.org/faf/dumpdirs/new/
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<title>Redirecting...</title>
<h1>Redirecting...</h1>
Comment 1 Karel Volný 2015-08-25 07:48:22 EDT
$ abrt-bodhi -r -vvv -b 1189348
Locked '.lock'
Unlocked './.lock'
os-release:1: parsed line: 'NAME'='Fedora'
os-release:2: parsed line: 'VERSION'='23 (Twenty Three)'
os-release:3: parsed line: 'ID'='fedora'
os-release:4: parsed line: 'VERSION_ID'='23'
os-release:5: parsed line: 'PRETTY_NAME'='Fedora 23 (Twenty Three)'
os-release:6: parsed line: 'ANSI_COLOR'='0;34'
os-release:7: parsed line: 'CPE_NAME'='cpe:/o:fedoraproject:fedora:23'
os-release:8: parsed line: 'HOME_URL'='https://fedoraproject.org/'
os-release:9: parsed line: 'BUG_REPORT_URL'='https://bugzilla.redhat.com/'
os-release:10: parsed line: 'REDHAT_BUGZILLA_PRODUCT'='Fedora'
os-release:11: parsed line: 'REDHAT_BUGZILLA_PRODUCT_VERSION'='23'
os-release:12: parsed line: 'REDHAT_SUPPORT_PRODUCT'='Fedora'
os-release:13: parsed line: 'REDHAT_SUPPORT_PRODUCT_VERSION'='23'
os-release:14: parsed line: 'PRIVACY_POLICY_URL'='https://fedoraproject.org/wiki/Legal:PrivacyPolicy'
Searching for updates
post('https://admin.fedoraproject.org/updates/list','bugs=1189348&release=f23')
Connecting to https://admin.fedoraproject.org/updates/list
curl:   Trying 2610:28:3090:3001:dead:beef:cafe:fed3...
curl: connect to 2610:28:3090:3001:dead:beef:cafe:fed3 port 443 failed: Connection refused
curl:   Trying 2607:f188::dead:beef:cafe:fed1...
curl: connect to 2607:f188::dead:beef:cafe:fed1 port 443 failed: Connection refused
curl:   Trying 2001:4178:2:1269::fed2...
curl: connect to 2001:4178:2:1269::fed2 port 443 failed: Connection refused
curl:   Trying 140.211.169.196...
curl: Connected to admin.fedoraproject.org (140.211.169.196) port 443 (#0)
curl: Initializing NSS with certpath: sql:/etc/pki/nssdb
curl:   CAfile: /etc/pki/tls/certs/ca-bundle.crt
  CApath: none
curl: ALPN/NPN, server did not agree to a protocol
curl: SSL connection using TLS_DHE_RSA_WITH_AES_128_GCM_SHA256
curl: Server certificate:
curl:   subject: CN=*.fedoraproject.org,O=Red Hat Inc.,L=Raleigh,ST=North Carolina,C=US
curl:   start date: Apr 22 00:00:00 2014 GMT
curl:   expire date: Apr 26 12:00:00 2017 GMT
curl:   common name: *.fedoraproject.org
curl:   issuer: CN=DigiCert SHA2 High Assurance Server CA,OU=www.digicert.com,O=DigiCert Inc,C=US
curl sent header: 'POST /updates/list HTTP/1.1
Host: admin.fedoraproject.org
Content-Type: application/x-www-form-urlencoded
Accept: application/json
User-Agent: ABRT/2.6.2
Content-Length: 24^M^J^M^J'
curl sent data: 'bugs=1189348&release=f23'
curl: upload completely sent off: 24 out of 24 bytes
curl rcvd header: 'HTTP/1.1 302 Found^M^J'
curl rcvd header: 'Date: Tue, 25 Aug 2015 11:39:17 GMT^M^J'
curl rcvd header: 'Server: Apache/2.4.6 (Red Hat Enterprise Linux)^M^J'
curl rcvd header: 'Strict-Transport-Security: max-age=15768000; includeSubDomains; preload^M^J'
curl rcvd header: 'Location: https://bodhi.fedoraproject.org/updates/list^M^J'
curl rcvd header: 'Content-Length: 335^M^J'
curl rcvd header: 'Content-Type: text/html; charset=iso-8859-1^M^J'
curl rcvd header: '^M^J'
curl rcvd data: '<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<html><head>
<title>302 Found</title>
</head><body>
<h1>Found</h1>
<p>The document has moved <a href="https://bodhi.fedoraproject.org/updates/list">here</a>.</p>
<hr>
<address>Apache/2.4.6 (Red Hat Enterprise Linux) Server at admin.fedoraproject.org Port 443</address>
</body></html>^J'
curl: Connection #0 to host admin.fedoraproject.org left intact
after curl_easy_perform: response_code:302 body:'<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<html><head>
<title>302 Found</title>
</head><body>
<h1>Found</h1>
<p>The document has moved <a href="https://bodhi.fedoraproject.org/updates/list">here</a>.</p>
<hr>
<address>Apache/2.4.6 (Red Hat Enterprise Linux) Server at admin.fedoraproject.org Port 443</address>
</body></html>
'
fatal: unable parse response from bodhi server
Comment 2 Jakub Filak 2015-08-25 08:21:08 EDT
Hmm, bodhi2 does not support searching via HTTP POST method. If we change the URL to https://bodhi.fedoraproject.org/updates/list, the abrt-bodhi output is the following:

curl sent data: 'bugs=1189348&release=fRawhide'
curl: upload completely sent off: 29 out of 29 bytes
curl rcvd header: 'HTTP/1.1 405 Method Not Allowed^M^J'
curl rcvd header: 'Date: Tue, 25 Aug 2015 11:53:48 GMT^M^J'
curl rcvd header: 'Server: Apache/2.4.6 (Red Hat Enterprise Linux) mod_wsgi/3.4 Python/2.7.5^M^J'
curl rcvd header: 'Strict-Transport-Security: max-age=15768000; includeSubDomains; preload^M^J'
curl rcvd header: 'Allow: GET, HEAD, OPTIONS^M^J'
curl rcvd header: 'Content-Length: 77^M^J'
curl rcvd header: 'AppTime: D=155114^M^J'
curl rcvd header: 'AppServer: proxy03.fedoraproject.org^M^J'
curl rcvd header: 'Content-Type: text/plain; charset=UTF-8^M^J'
curl rcvd header: '^M^J'
curl rcvd data: '405 Method Not Allowed

The method POST is not allowed for this resource. ^J^J^J'
curl: Connection #0 to host bodhi.fedoraproject.org left intact
after curl_easy_perform: response_code:405 body:'405 Method Not Allowed

The method POST is not allowed for this resource.
Comment 3 Jakub Filak 2015-08-25 10:06:13 EDT
I have opened the following upstream pull request:
https://github.com/abrt/abrt/pull/1034
Comment 4 Matej 2015-08-27 04:31:14 EDT
Also affects Fedora 22.
Comment 6 Fedora Update System 2015-08-27 07:55:41 EDT
abrt-2.6.2-5.fc23 libreport-2.6.2-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14404
Comment 7 Mikhail 2015-08-27 08:08:30 EDT
Can I ask simple question? Where abrt currently store files? I remember that earlier I could find files in /var/tmp/abrt/, but now this directory is empty.
Comment 8 Matej Habrnal 2015-08-27 08:23:36 EDT
(In reply to Mikhail from comment #7)
> Can I ask simple question? Where abrt currently store files? I remember that
> earlier I could find files in /var/tmp/abrt/, but now this directory is
> empty.

The files are stored in /var/spool/abrt/ now.
Comment 9 Fedora Update System 2015-08-31 14:52:54 EDT
abrt-2.6.2-5.fc23, libreport-2.6.2-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update abrt libreport'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14404
Comment 10 Fedora Update System 2015-09-01 14:31:03 EDT
abrt-2.6.2-5.fc23, libreport-2.6.2-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Adam Hunt 2015-09-01 18:24:11 EDT
NEXTRELEASE? Does that mean that those of us who are sticking with the stable release of Fedora are going to be without a functioning abrt for the next two months?
Comment 12 Jakub Filak 2015-09-02 03:38:25 EDT
(In reply to Adam Hunt from comment #11)
> NEXTRELEASE? Does that mean that those of us who are sticking with the
> stable release of Fedora are going to be without a functioning abrt for the
> next two months?

This bug was created for Fedora 23. Bug #1257577 is a clone of this bug for Fedora 22.
Comment 13 Karel Volný 2015-09-02 12:18:33 EDT
well, I'd also say that 'NEXTRELEASE' isn't the best option here - it would apply if the bug was filed for F22 and got fixed in .fc23

but since this is for F23 thus the fix in .fc23 matches the version, 'next' is incorrect

OTOH, F23 is still not released so it doesn't fit the "current supported release" description of 'CURRENTRELEASE'

but it is already branched, so 'RAWHIDE' also doesn't apply here, F23 is behind the latest development release

this leaves us with 'ERRATA' as it is available as an update (for the pre-release compose of F23) in testing under the id FEDORA-2015-14404

/end of nitpicking :-)

this of course doesn't apply to F22 and those interested in the currently supported release please test and give karma to https://bodhi.fedoraproject.org/updates/FEDORA-2015-14403
Comment 14 Jakub Filak 2015-09-02 12:27:36 EDT
Karle, you should open a github issue for bodhi [1] because bodhi moved the bug to CLOSED NEXTRELEASE after abrt-2.6.2-5.fc23, libreport-2.6.2-4.fc23 were pushed to the Fedora 23 stable repository (see comment #10).

The bodhi update which fixes the bodhi2-abrt issue in Fedora 22 has not yet received 3 karma (see bug #1257577 for more details about the fix for Fedora 22).


1: https://github.com/fedora-infra/bodhi/
Comment 15 Karel Volný 2015-09-02 13:16:22 EDT
(In reply to Jakub Filak from comment #14)
> Karle, you should open a github issue for bodhi [1] because bodhi moved the
> bug to CLOSED NEXTRELEASE after abrt-2.6.2-5.fc23, libreport-2.6.2-4.fc23
> were pushed to the Fedora 23 stable repository (see comment #10).

hmpf, I won't go that far, reporting bug for RH124 textbook was enough for me today

> The bodhi update which fixes the bodhi2-abrt issue in Fedora 22 has not yet
> received 3 karma (see bug #1257577 for more details about the fix for Fedora
> 22).

well, yes, that's why I asked for testing ... more karmas[*] needed, autumn is coming :-)

[*] https://cs.wikipedia.org/wiki/Karma_(ohřívač)

Note You need to log in before you can comment on or make changes to this bug.